[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070430 changes



 

 
Updated Packages:

m2crypto-0.17-2
---------------
* Fri Apr 27 2007 Miloslav Trmac <mitr redhat com> - 0.17-2
- Make m2xmlrpclib work with Python 2.5
  Resolves: #237902

redhat-artwork-5.0.12-7.fc7
---------------------------
* Fri Apr 27 2007 Matthias Clasen <mclasen redhat com> 5.0.12-7
- Drop the Bluecurve inheritance again, instead copy
  the Openoffice.org icons into the Fedora icon theme

system-config-kickstart-2.7.6-1.fc7
-----------------------------------
* Fri Apr 27 2007 Chris Lumens <clumens redhat com> 2.7.6-1
- Update package URL (#237712).
- Correctly set the language if it ends with ".UTF-8" (#238119).

* Mon Apr 23 2007 Chris Lumens <clumens redhat com> 2.7.5-1
- Default to installing instead of upgrading.
- Set a default SELinux setting when started up.
- Don't write out remove lines for packages not available on the
  installation architecture.

Broken deps for ppc64
----------------------------------------------------------
	anaconda-runtime - 11.2.0.55-1.ppc64 requires mkisofs
	dvd+rw-tools - 7.0-3.fc7.ppc64 requires mkisofs >= 0:2.0
	k3b - 1.0-1.fc7.ppc64 requires mkisofs
	k3b - 1.0-1.fc7.ppc64 requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.ppc64 requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.ppc64 requires cdrecord
	xcdroast - 0.98a15-13.ppc64 requires cdrecord >= 0:2.0
	xcdroast - 0.98a15-13.ppc64 requires cdda2wav >= 0:2.0
	xcdroast - 0.98a15-13.ppc64 requires mkisofs >= 0:2.0



Broken deps for ia64
----------------------------------------------------------
	anaconda-runtime - 11.2.0.55-1.ia64 requires mkisofs
	dvd+rw-tools - 7.0-3.fc7.ia64 requires mkisofs >= 0:2.0
	k3b - 1.0-1.fc7.ia64 requires mkisofs
	k3b - 1.0-1.fc7.ia64 requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.ia64 requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.ia64 requires cdrecord
	xcdroast - 0.98a15-13.ia64 requires cdrecord >= 0:2.0
	xcdroast - 0.98a15-13.ia64 requires cdda2wav >= 0:2.0
	xcdroast - 0.98a15-13.ia64 requires mkisofs >= 0:2.0



Broken deps for i386
----------------------------------------------------------
	anaconda-runtime - 11.2.0.55-1.i386 requires mkisofs
	dvd+rw-tools - 7.0-3.fc7.i386 requires mkisofs >= 0:2.0
	k3b - 1.0-1.fc7.i386 requires cdrecord
	k3b - 1.0-1.fc7.i386 requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.i386 requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.i386 requires mkisofs
	xcdroast - 0.98a15-13.i386 requires cdrecord >= 0:2.0
	xcdroast - 0.98a15-13.i386 requires cdda2wav >= 0:2.0
	xcdroast - 0.98a15-13.i386 requires mkisofs >= 0:2.0



Broken deps for ppc
----------------------------------------------------------
	anaconda-runtime - 11.2.0.55-1.ppc requires mkisofs
	dvd+rw-tools - 7.0-3.fc7.ppc requires mkisofs >= 0:2.0
	k3b - 1.0-1.fc7.ppc requires mkisofs
	k3b - 1.0-1.fc7.ppc requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.ppc requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.ppc requires cdrecord
	xcdroast - 0.98a15-13.ppc requires cdda2wav >= 0:2.0
	xcdroast - 0.98a15-13.ppc requires mkisofs >= 0:2.0
	xcdroast - 0.98a15-13.ppc requires cdrecord >= 0:2.0



Broken deps for x86_64
----------------------------------------------------------
	anaconda-runtime - 11.2.0.55-1.x86_64 requires mkisofs
	dvd+rw-tools - 7.0-3.fc7.x86_64 requires mkisofs >= 0:2.0
	k3b - 1.0-1.fc7.x86_64 requires mkisofs
	k3b - 1.0-1.fc7.x86_64 requires cdrecord
	k3b - 1.0-1.fc7.i386 requires mkisofs
	k3b - 1.0-1.fc7.i386 requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.x86_64 requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.x86_64 requires cdrecord
	nautilus-cd-burner - 2.18.0-2.fc7.i386 requires mkisofs
	nautilus-cd-burner - 2.18.0-2.fc7.i386 requires cdrecord
	xcdroast - 0.98a15-13.x86_64 requires cdrecord >= 0:2.0
	xcdroast - 0.98a15-13.x86_64 requires cdda2wav >= 0:2.0
	xcdroast - 0.98a15-13.x86_64 requires mkisofs >= 0:2.0




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]